nav .navbar .links li:first-child a {
  color: #000000;
}

nav .navbar .links li:nth-child(5) a {
  color: #0f82ee;
}

.book-service {
  display: none;
}


.serviceArea {
  max-width: 1800px;
  margin: auto;
  padding: 3%;
}

.serviceArea h1 {
  font-size: 20px;
  font-weight: 700;
}

.serviceArea ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  padding: 10px;
}

.serviceArea ul li {
  border: 0.1px solid black;
  padding: 10px 20px;
  list-style: none;
  text-align: center;
}


@media screen and (max-width: 900px) {
  .sec1a .sec1a-container img {
    width: 45%;
    margin-top: 15px;
  }

  .serviceArea h1 {
    text-align: center;
    font-size: 18px;
    margin-top: 20px;
  }

  .serviceArea ul {
    justify-content: center;
  }

  .serviceArea ul li {
    font-size: 10px;
    padding: 10px;
    margin-top: 8px;
    margin: 5px;
  }

}